=== src/Makefile ===
# Copyright (c) 2003 FlashCode <flashcode@flashtux.org>
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#

CC=gcc

OPTIONS=-Wall -W -pedantic -pipe -O2

INCLUDES=-I/usr/X11R6/include
LIBS=-L/usr/X11R6/lib -lX11

OUTPUT=weewm
OBJS=weewm.o client.o events.o screen.o memorize.o info.o config.o

all: $(OBJS)
	$(CC) $(OPTIONS) $(OBJS) -o $(OUTPUT) $(LIBS)

$(OBJS):
	$(CC) $(OPTIONS) -o $@ -c $< $(INCLUDES)

clean:
	rm -f *.o core $(OUTPUT)

dep:
	gcc -MM *.c >depend

include depend
