=== debian/changelog ===
weewm (0.0.2-1) unstable; urgency=low

  * Memorization of position, width/height, desktop.
  * Fix/unfix windows.
  * Improved dock management.

 -- FlashCode <flashcode@flashtux.org>  Mon, 07 Jul 2003 20:55:00 +0200

weewm (0.01-1) unstable; urgency=low

  * Dock management (still alpha)
  * Default config files created if not found

 -- FlashCode <flashcode@flashtux.org>  Tue, 18 Mar 2003 18:56:00 +0200
